| Class Specialization BAI BamIndex Access to BAI (samtools-style) Indices.
BamIndex
BAI BamIndex
BamIndex<Bai> Include Headers seqan/bam_io.h Specialization of BamIndex Member Functions
BamIndex | Constructor.
Functions
getUnalignedCount | Query index for number of unaligned reads. (BamIndex)
jumpToOrphans | Seek to orphans block in BAM BGZF stream using an index. (BamIndex)
jumpToRegion | Seek in BAM BGZF stream using an index. (BamIndex)
read | Load a BAM index from a given file name. (BamIndex)
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:13:00